{
    "name": "chill-project/task",
    "description": "Associate task with peoples in chill.social",
    "type": "symfony-bundle",
    "keywords": ["chill", "social work", "tasks"],
    "homepage": "https://framagit.org/Chill-project/Chill-Task",
    "autoload": {
      "psr-4": { "Chill\\TaskBundle\\" : "" }
    },
    "autoload-dev": {
        "classmap": [ "Resources/test/Fixtures/App/app/AppKernel.php" ]
    },
    "require": {

    },
    "require-dev": {
    },
    "license": "AGPL-3.0-or-later",
    "authors": [
        {
            "name": "Champs-Libres",
            "email": "info@champs-libres.coop"
        }
    ],
    "scripts": {
        "post-install-cmd": [
            "ComposerBundleMigration\\Composer\\Migrations::synchronizeMigrations",
            "Sensio\\Bundle\\DistributionBundle\\Composer\\ScriptHandler::buildBootstrap"
        ],
        "post-update-cmd": [
            "ComposerBundleMigration\\Composer\\Migrations::synchronizeMigrations",
            "Sensio\\Bundle\\DistributionBundle\\Composer\\ScriptHandler::buildBootstrap"
        ]
    },
    "extra": {
        "app-migrations-dir": "Resources/test/Fixtures/App/app/DoctrineMigrations",
        "symfony-app-dir": "Resources/test/Fixtures/App/"
    }
}
